<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="a9b6fae6-0035-4e1f-8e7f-5cd791093743" />
  </component>
</module>